» Ubuntu » Pakketten

Error

two or more packages specified (libuuid1-udeb quantal)